
/*@import url("https://use.typekit.net/zvj4etr.css");*/
/*proxima-nova*/


/*hier einbinden weil Ladezeiten sonst zu lange wenn in*/
.logo, .nav-links{
    font-family: "Outfit-Variable";
}


body{
    hyphens: auto;
}

/*
.grid-box {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-row-gap:5rem; 
    margin-top: 100vh;
    position:relative;
    z-index: 1;
    background-color: white; 
    
    
}

.grid-box2 {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    padding-left:5rem;
    padding-right: 5rem;   
    background-color: white;
}*/



.content-container {
    position: relative;
    height: 100%;
    background-color: white;
    position: relative;
    z-index: 1;
    margin-top: 100vh;

}


.box1 {

    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    z-index: 1;
    position: relative;
    color: #0c0c0c;
    padding-top: 5rem;
    padding-bottom: 10rem;
    padding-left: 6rem;
    padding-right: 6rem;
    flex-direction: row;
    
    
}

.infocontainer {
    grid-column-start: 1;
    grid-column-end: 11;
   
}

.info{
    padding-right: 7rem;
    padding-top: 1rem;
}

.box1 h1 {
    font-family: "Outfit-Variable";
    font-weight: 300;
    text-transform: uppercase;
    /* font-style: italic; */
    padding-bottom: 1rem;
    font-size: 5rem;
    grid-column-start: 1;
    grid-column-end: 11;
    letter-spacing: -0.08rem;
    }


.infocontainer h2 {
    font-size: 1.1rem;
    font-family: "Outfit-Variable";
    font-weight: 700;
    margin-top: 5rem;
    text-transform: uppercase;
    padding-bottom: 1rem;
    letter-spacing: 0.17rem;
}

.infocontainer p {
    font-size: 0.98rem;
    line-height: 1.35rem;
    font-family: "Outfit-Variable";
    letter-spacing: 0.03rem;
      font-weight: 300;
}
    


.infocontainer a {
    font-size: 0.98rem;
    line-height: 1.35rem;
   font-family: "Outfit-Variable";
    margin-top: 1rem;
    text-decoration: none;
    color: #878582;
      font-weight: 300;
}

img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.profil-image {
    grid-column-start: 7;
    grid-column-end: 11;
    filter: grayscale(100%);
}

.profil-image:hover {
    filter: grayscale(0%);
    cursor: pointer;
}

/*Tablet*/

@media screen and (max-width: 1200px) and (min-width: 750px){
    .box1 {
        padding-left: 5rem;
        padding-right: 5rem;
    }

    /*
    .footercontent{
        padding-left: 7%;
        padding-right: 7%;
            
        }*/
    
}

/*Große Bildschirme*/
@media screen and (min-width: 2000px) {
    
    .box1{
        
    
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

    .footercontent{
        
        padding-left: 6rem;
        padding-right: 6rem;
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

}




@media screen and (max-width: 750px) {

    .theme-box {

        padding-bottom: 5rem;

    }

    .grid-box1 {
        grid-column-gap: 0;
        height: fit-content;
        padding-top: 4rem;
    }


    .grid-box2 {
        grid-column-gap: 0rem;

    }

    .projekt-title h1 {
        font-size: 2rem;
        padding-bottom: 0;
    }

    .box1 {
        padding-left: 5%;
        padding-right: 5%;
        padding-top: 0;
        padding-bottom: 5rem;
    }



    .projekt-title {

        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 1;
        text-align: left;
        margin-left: 0;
        margin-top: 3rem;
    }




    .line {
        justify-content: left;
    }


    .projekt-kategorie {
        font-size: 0.9rem;
        letter-spacing: 0.1rem;
        padding-top: 0.3rem;
        text-align: left;
        text-transform: uppercase;
        font-weight: 400;
        margin-bottom: 1.6rem;
        margin-left: 0;
    }

    .projekt-container {
        flex-direction: column;
        align-items: center;
        margin-top: -2rem;
        padding-top: 0;
    }

    .projekt-content {
        grid-column-start: 1;
        grid-column-end: 11;
        grid-row: 2;
        padding-bottom: 0rem;
        margin-right: 1rem;
        width: 100%;
        text-align: left;
        margin-right: 0;
        padding: 0;
        font-size: 0.6rem;
    }
    
    p {
        margin-bottom: 2rem;
        font-size: 0.85rem;
        line-height: 1.45rem;
        letter-spacing: 0.02rem;
    }

    


    



    
   

}


